[package]
name = "tauri-plugin-wallpaper"
version = "0.1.0"
authors = [ "LockScreenWallpaper" ]
description = ""
license = "GPL-3.0-only"
edition = "2021"
rust-version = "1.77.2"
exclude = ["/examples", "/dist-js", "/guest-js", "/node_modules"]
links = "tauri-plugin-wallpaper"

[dependencies]
tauri = { version = "2.11.3" }
serde = "1.0"
thiserror = "2"

[build-dependencies]
tauri-plugin = { version = "2.6.3", features = ["build"] }
